/*
 Theme Name:   Divi Child Theme
 Description:  Child Theme
 Author:       Chronogolf
 Author URI:   https://chronogolf.com
 Template:     Divi
 Version:      1.0.1
*/

/*****Add any custom CSS below this line*****/

.wpcf7 label { float: left !important; }

.clear { clear: both; }



/* ALL CSS FOR TABLE */

.responsive-table { overflow-x:auto;}


/* Break line for responsive menu */

@media (max-width: 1024px) {
 #et_mobile_nav_menu {
 display: block;
 }

 
#top-menu {
 display: none;
 }
 }

.et_header_style_left #et-top-navigation
		{
		padding-top: 55px !important;
}

/*Pixelated Logo*/
 #logo {
 	-webkit-transform: initial;
 	}


/*Pixelated Logo*/
 #logo {-webkit-transform: initial;}

/*HIDE FORM TITLES*/
.et_pb_contact_main_title
    {display: none;}

/*VERTICALLY ALIGN CONTENT*/
.et_pb_equal_columns >.et_pb_column
    {margin-top:auto; margin-bottom:auto;}

/*HIDE GALLERY TITLES*/
.mfp-title {display: none!important;}

/* INFO SECONDARY HEADER */

#et-info { float: right; }

@media (max-width: 980px) {
#et-info { float: none; }
}

/* END INFO SECONDARY HEADER */


/* ANIMATION SLIDE ENTRANCE */

.et-pb-active-slide .et_pb_slide_description { animation-name:fadeIn;}

.et-pb-active-slide .et_pb_slide_image, .et-pb-active-slide .et_pb_slide_video { animation-name: fadeIn;}

/* END ANIMATION SLIDE ENTRANCE */


/* MENU RESPONSIVE */

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

/* END MENU RESPONSIVE */


/* EQUALIZE COLUMN HEIGHT */

.et_pb_equal_columns >.et_pb_column {
margin-top:auto;
margin-bottom:auto;
}

/* END EQUALIZE COLUMN HEIGHT */

/*  CF7 STYLE */

.wpcf7 input[type=email] {     
	height: 45px;
    width: 100%;
    margin-right: 5%;
    margin-bottom: 20px;
    float: left;
    border: 1px solid #eaeaea;
    border-radius: 3px; 
    background-color: #fafafa;
}

.wpcf7 input[type=tel] {     
	height: 45px;
    width: 45%;
    margin-bottom: 20px;
    float: left;
    border: 1px solid #eaeaea;
    border-radius: 3px; 
    background-color: #fafafa;
}

.wpcf7 input[type=text] { height: 45px;
    width: 100%;
    float: left;
    border: 1px solid #eaeaea;
    margin-bottom: 20px;
    border-radius: 3px; 
    background-color: #fafafa;}

    .wpcf7 input[type=date]{     
	height: 45px;
    width: 45%;
    margin-right: 5%;
    border: 1px solid #eaeaea;
    float: left;
    padding-left: 10px;
    color: #666;
    margin-bottom: 20px;
    border-radius: 3px; 
    background-color: #fafafa;
    text-transform: uppercase;
}


.wpcf7 select{     
	height: 45px;
    width: 100%;
    float: left;
    border: 1px solid #eaeaea;
    margin-bottom: 20px;
    border-radius: 3px; 
    background-color: #fafafa;
    text-transform: uppercase;
}



span.wpcf7-form-control-wrap.text-262 { float: left; width: 47.5%; }

  .wpcf7 input::placeholder { text-transform: uppercase; padding-left: 10px !important; }

.wpcf7-textarea { width: 95%;  border: none;
    border-radius: 3px;border: 1px solid #eaeaea;
    background-color: #fafafa;
  }

    .wpcf7-textarea::placeholder { text-transform: uppercase; padding-left: 10px !important; }

    .wpcf7 label { font-family: inherit; text-transform: uppercase;  }

    .wpcf7-submit {
 
background: #fff;
color: #486747;
font-size: 18px;
border: 2px solid #486747;
padding: 5px 25px;
border-radius: 3px;

 
}

.wpcf7-submit:hover {
 
background: #486747;
color: #fff;
cursor: pointer;
box-shadow: 4px 4px 2px #eaeaea;

 
}

/* END CF7 STYLE */



